@import "reset.css";
@import "grid.css";
/* Getting the new tags to behave */
article,aside,audio,canvas,command,datalist,details,embed,figcaption,figure,footer,header,hgroup,keygen,meter,nav,output,progress,section,source,video {
display:block;
}
mark,rp,rt,ruby,summary,time {
display:inline;
}
/*global*/
body {
position:absolute;
font:14px/24px 'Arial', sans-serif;
color:#63816e;
min-width: 940px;
min-height:850px;
width:100%;
height:100%;
overflow:hidden;
z-index:1;
background: #0f1310;
}
body p a {
text-decoration:none;
}
body p a:hover {
text-decoration:underline;
}
h1 {
position: relative;
display: inline-block;
margin-top: 79px;
}
h1>a{
position:relative;
display:block;
text-indent: 100%;
white-space: nowrap;
overflow: hidden;
width: 483px;
height: 109px;
background: url(../images/logo.png) center no-repeat;
margin-bottom: 55px;
}
h1>a:first-child+a{
background: url(../images/logo_small.png) center no-repeat;
margin: 0 auto;
width: 322px;
}
h2 {
font: 55px/56px 'Arial', sans-serif;
color: #fff;
padding-bottom: 2px;
}
h3 {
font: bold 14px/24px 'Arial', sans-serif;
color: #b3d5bf;
padding-bottom: 15px;
}
h3>a{
color: inherit;
}
h3>a:hover{
text-decoration: underline;
}
p {
padding-bottom: 24px;
}
#glob {
position:absolute;
width:100%;
height:100%;
overflow:hidden;
z-index:2;
}
.spinner {
position:fixed;
left:0px;
top:0px;
width:100%;
height:100%;
z-index:9999;
background:url( "../images/ajax-loader.gif") 50% 50% no-repeat #0f1310;
}
/*---------gallery bg--------*/
#galleryHolder{
position: absolute;
width: 100%;
height: 100%;
}
#imageHolder{
position: absolute;
width: 100%;
height: 100%;
z-index: 0;
}
/*end gallery bg*/
header, footer{
position:relative;
width:100%;
z-index:100;
}
/*header*/
header{
width: 940px;
top:0px;
text-align: center;
margin-top: 75px;
box-shadow: 0 6px 12px rgba(0,0,0,0.45);
-moz-box-shadow: 0 6px 12px rgba(0,0,0,0.45);
-webkit-box-shadow: 0 6px 12px rgba(0,0,0,0.45);
}
header>div{
position: relative;
height: 244px;
background: url(../images/header_bg.png) center bottom no-repeat;
overflow: hidden;
width: 938px;
border: 1px solid #54715f;
border-bottom: none;
border-top-left-radius: 10px;
-moz-border-top-left-radius: 10px;
-webkit-border-top-left-radius: 10px;
border-top-right-radius: 10px;
-moz-border-top-right-radius: 10px;
-webkit-border-top-right-radius: 10px;
}
header>div>div{
position: relative;
height: 100%;
background: url(../images/header_line.png) center bottom repeat-x;
}
/*menu*/
.menu {
position: relative;
display: block;
height: 98px;
}
#menu{
}
#menu>li {
display: inline-block;
position: relative;
width: 235px;
height: 98px;
float: left;
background: url(../images/menu_glow.jpg) center no-repeat;
}
#menu>li:first-child {
display: none;
}
#menu>li:first-child+li>a {
background: none;
}
#menu>li>a {
position: relative;
display: block;
font: 20px/20px 'Arial', sans-serif;
text-transform: uppercase;
color: #9bbaa7;
padding: 41px 0 37px;
background: url(../images/menu_divider.png) left 0 no-repeat;
z-index: 1;
}
#menu>li>strong{
display: inline-block;
position:absolute;
height: 100%;
width: 100%;
top: 0;
left: 0;
background: url(../images/menu_bg.jpg) center no-repeat;
z-index: 0;
height: 0;
}
.submenu_1, .submenu_2 {
position:absolute;
z-index:9100;
width: 100%;
left: 0px;
top: 100px;
background: #578e6b;
text-align: center;
padding: 20px 0;
}
.submenu_1 li {
position:relative;
display: block;
margin: 0 2px;
}
.submenu_1 a {
position:relative;
display: inline-block;
font: 18px/20px 'Arial', sans-serif;
text-transform: uppercase;
color: #9bbaa7;
-webkit-transition: color 0.4s ease-out;
-moz-transition: color 0.4s ease-out;
-o-transition: color 0.4s ease-out;
-ms-transition: color 0.4s ease-out;    
transition: color 0.4s ease-out;
}
.submenu_1 li>a:hover,.submenu_1 li.sfHover>a{
color:#fff !important;
}
.submenu_2 {
left: 236px;
top: -20px;
}
.submenu_1, .submenu_2 {
display: none;
}
/*end menu*/
/*end header*/
/*footer*/
footer {
bottom:0px;
height:33px;
margin-top: 179px;
}
footer p {
position: relative;
font: 14px/1.2em 'Arial', sans-serif;
color: #8ab39a;
text-transform: uppercase;
}
footer p a{
color: #8ab39a;
}
.soc_links{
position: relative;
float: right;
margin: -9px 0 0;
z-index: 10;
}
.soc_links>li{
position: relative;
display: inline-block;
width: 32px;
height: 32px;
margin-left: 2px;
}
.soc_links>li>a{
position: relative;
display: block;
width: 32px;
height: 32px;
overflow: hidden;
}
.soc_links>li>a>img{
position: relative;
}
.soc_links>li>a>:first-child+img{
position: absolute;
top: -32px;
left: 0;
-webkit-transition: opacity 0.4s ease-out;
-moz-transition: opacity 0.4s ease-out;
-o-transition: opacity 0.4s ease-out;
-ms-transition: opacity 0.4s ease-out;    
transition: opacity 0.4s ease-out;
opacity: 0;
}
.soc_links>li>a:hover>img:first-child+img{
opacity: 1;
}
/*end footer*/
/*pages*/
#content {
position:relative;
width:940px;
margin: 0 auto;
z-index: 50;
}
#content>ul {
position: relative;
width: 938px;
height: 407px;
border: 1px solid #243029;
background: #0f1310;
overflow: hidden;
height: 0;
}
#content>ul>li:first-child{
height: 0;
background: none;
}
#content>ul>li {
position:absolute;
width:100%;
height:100%;
overflow: hidden;
}
.readMore {
position: relative;
display: inline-block;
font: 13px/1.2em Arial, sans-serif;
color: #fff;
}
.readMore>span{
position: absolute;
display: block;
width: 100%;
height: 1px;
bottom: -1px;
left: 0px;
background: #fff;
}
.readMore:hover {
text-decoration: none;  
}
.divider{
position: relative;
display: inline-block;
margin: -5px 9px 0;
color: #fff;
}
hr{
width: 100%;
height: 1px;
border: none;
background: #212f26;
margin: 0 0 21px 0;
}
.list1{
position: relative;
display: inline-block;
margin-top: -9px;
}
.list1>li{
position: relative;
display: block;
background: url(../images/list_icon.png) 0px 5px no-repeat;
width: 220px;
margin-bottom: 3px;
}
.list1>li>a{
position: relative;
display: inline-block;
color: #b3d5bf;
margin-left: 25px;
}
.list1>li>a>span{
position: absolute;
display: block;
width: 100%;
height: 1px;
bottom: 1px;
left: 0px;
background: #b3d5bf;
width: 0;
}
.list2{
margin-top: 28px;
}
.list2>li{
position: relative;
display: inline-block;
width: 159px;
height: 106px;
margin: 0 17px 20px 0;
}
.list2>li.right{
margin-right: 0;
}
.list2>li>a{
position: relative;
display: block;
width: 100%;
height: 100%;
overflow: hidden;
}
.list2>li>a>img{
position: relative;
}
.list2>li>a>span{
position: absolute;
z-index: 100;
background: #83dda5;
}
.list2>li>a>:first-child+span,.list2>li>a>:first-child+span+span+span{
top: 0;
left: 0;
width: 2px;
height: 100%;
-webkit-transition: height 0.4s ease-out;
-moz-transition: height 0.4s ease-out;
-o-transition: height 0.4s ease-out;
-ms-transition: height 0.4s ease-out;    
transition: height 0.4s ease-out;
height: 0;
}
.list2>li>a>:first-child+span+span,.list2>li>a>:first-child+span+span+span+span{
top: 0;
left: 0;
width: 100%;
height: 2px;
-webkit-transition: width 0.4s ease-out;
-moz-transition: width 0.4s ease-out;
-o-transition: width 0.4s ease-out;
-ms-transition: width 0.4s ease-out;    
transition: width 0.4s ease-out;
width: 0;
}
.list2>li>a>:first-child+span+span+span{
left: 157px;
top: 104px;
-webkit-transition: top 0.4s ease-out;
-moz-transition: top 0.4s ease-out;
-o-transition: top 0.4s ease-out;
-ms-transition: top 0.4s ease-out;    
transition: top 0.4s ease-out;
}
.list2>li.active>a>:first-child+span, .list2>li>a:hover>:first-child+span,
.list2>li.active>a>:first-child+span+span+span, .list2>li>a:hover>:first-child+span+span+span{
height: 100%;
top: 0;
}
.list2>li.active>a>:first-child+span+span, .list2>li>a:hover>:first-child+span+span,
.list2>li.active>a>:first-child+span+span+span+span, .list2>li>a:hover>:first-child+span+span+span+span{
width: 100%;
left: 0px;
}
.list2>li>a>:first-child+span+span+span+span{
left: 157px;
top: 104px;
-webkit-transition: left 0.4s ease-out;
-moz-transition: left 0.4s ease-out;
-o-transition: left 0.4s ease-out;
-ms-transition: left 0.4s ease-out;    
transition: left 0.4s ease-out;
}
.list2>li>a>:first-child+span+span+span+span{
top: 104px; 
}
.list3{
position: relative;
display: inline-block;
margin-top: -9px;
}
.list3>li{
position: relative;
display: block;
width: 220px;
margin-bottom: 3px;
}
/*scroll*/
.outside{
position: relative;
}
.scroll{
float:left;
}
.outside .scroll{
width: 100%;
height:240px;
}
.scroll-btns{
position: absolute;
top: -55px;
z-index: 200;
display: block;
right: 0px;
}
.btndown, .btnup{
display: inline-block;
position: relative;
width: 20px;
height: 13px;
margin-left: 7px;
float: right;
}
.btndown>span, .btnup>span{
position: relative;
display: block;
width: 100%;
height: 100%;
opacity: 0;
-webkit-transition: opacity 0.4s ease-out;
-moz-transition: opacity 0.4s ease-out;
-o-transition: opacity 0.4s ease-out;
-ms-transition: opacity 0.4s ease-out;    
transition: opacity 0.4s ease-out;
}
.btndown:hover>span, .btnup:hover>span{
opacity: 1;
}
.btndown{
background: url(../images/arrow_down.png) center bottom no-repeat;
}
.btndown>span{
background: url(../images/arrow_down.png) center top no-repeat;
}
.btnup{
background: url(../images/arrow_up.png) center top no-repeat;
}
.btnup>span{
background: url(../images/arrow_up.png) center bottom no-repeat;
}
/*end scroll*/
/*PADDINGS*/
.padding1 {
padding-top: 37px;
}
.padding2 {
padding-bottom: 32px;
}
.padding3 {
padding-bottom: 15px;
}
.padding4 {
padding: 9px 0 40px;
}
.margin1{
margin-right: 18px;
}
.margin2{
margin: 7px 0px 16px;
}
.margin3{
margin: -3px 15px 0 10px;
}
.color1{
color: #8ee0ad;
}
.color2{
color: #b3d5bf;
}
.color3{
color: #fff;
}
.inheritColor{
color: inherit;
}
.width1{
display: inline-block;
width: 80px;
}
.width2{
display: inline-block;
width: 57px;
}
/*additional classes*/
.fleft {
float:left;
}
.wrapper {
width:100%;
overflow:hidden;
}
a {
text-decoration:none;
}
a.und,.und a {
text-decoration:underline;
}
a.und:hover,.und a:hover {
text-decoration:none;
}
.nopad {
padding:0;
}
.clear {
clear:both;
line-height:0;
}
/*google map*/
.google_map{
position:  relative;
overflow: hidden;
border-radius: 0px;
width: 818px;
height: 250px;
border: 1px solid #212f26;
box-shadow: none;
background-color: #0f1310;
background-image: url(../images/ajax-loader.gif);
background-repeat: no-repeat;  
background-position: 50%;
}
/*end google map*/
/* Forms*/
#form1 {
position: relative;
margin-top: 26px;
height: 283px;
}
#form1 input, #form1 textarea, #form1 .success {
position: relative;
background: #17201a;
border: 1px solid #202e25;
color:#63816e;
padding: 8px 9px;
width: 498px;
outline:none;
box-shadow:none;
}
#form1 textarea {
width: 498px;
height: 83px;
overflow:auto;
resize: none;
}
#form1 label {
display:inline-block;
min-height: 45px;
position: relative;
width: 519px;
}
#form1 .success{
position: absolute;
padding: 16px 9px 17px;
top: 0px;
left: 0;
z-index: 100;
text-align: center;
}
#form1 .error, #form1 .empty {
text-align: left;
display:none;
font-size:10px;
color:#fff;
top: -1px;
position: absolute;
right: 3px;
text-align: right;
}
fieldset{
height: 210px;
}
.btns{
padding: 28px 0 0;
position: relative;
float: right;
}
.btns a{
display:inline-block;
}
/* Form defaults */
input, select, textarea {
font: normal 14px/16px 'Arial', sans-serif;
vertical-align:middle;
}
/*end forms*/